version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
repacksuffix=~ds,\
dversionmangle=auto \
http://sf.net/netatalk/netatalk@ANY_VERSION@@ARCHIVE_EXT@
